% Set path for Matlab models, simulation etc.
%
% --
% Supplementary material (simulation examples) to:
%   Distributed Event-based State Estimation (technical report)
%   Event-based State Estimation: An Emulation-based Approach (journal)
%
% Copyright 2015-17 Max Planck Society. All rights reserved.
% 
% Sebastian Trimpe
% Max Planck Institute for Intelligent Systems
% Autonomous Motion Department
% strimpe(at)tuebingen.mpg.de
%
% Revision history
% [01.08.15]   first version

thisPath = pwd;

addpath([thisPath]);
addpath([thisPath,'/auxiliary']);
addpath([thisPath,'/examples']);
addpath([thisPath,'/display']);
